data:
  activityKind:
    description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65114'
    streetAddress: Україна, 65114, Одеська обл., місто Одеса, пр.Небесної Сотні, будинок
      47/3
  founders:
  - address:
      countryName: Україна
      postalCode: '65016'
      streetAddress: Україна, 65016, Одеська обл., місто Одеса, вул.Невського Олександра,
        будинок 25, квартира 9
    capital: 2450
    first_middle_name: Максим Олександрович
    last_name: Лисов
    name: Лисов Максим Олександрович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65016'
      streetAddress: Україна, 65016, Одеська обл., місто Одеса, вул.Невського Олександра,
        будинок 25, квартира 9
    capital: 2550
    first_middle_name: Світлана Олександрівна
    last_name: Лисова
    name: Лисова Світлана Олександрівна
    role: 4
    role_text: засновник
  identification:
    id: '43694229'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРАЇНСЬКІ ПРАВОВІ СИСТЕМИ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "УПС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c00c9d6a597d429da46f4e276424c60f
  sourceDate: '2022-08-21T21:07:01+00:00'
  sourceRequests:
  - req-039afb04-4faf-4d71-a76c-f7310061b0d0
  version: 2.0.0
